Bug 12462 - sudoedit возвращает "Bad address"
: sudoedit возвращает "Bad address"
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sudo)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: http://lists.altlinux.org/pipermail/s...
:
:
:
  Show dependency tree
 
Reported: 2007-08-03 19:15 by
Modified: 2008-01-25 13:26 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-03 19:15:07
В результате шаловливости ручонок в configure.in попало getgrouplistfstat
вместо
getgrouplist fstat. sudo собирается без fstat -- и не работает (видимо, давно
не
появлялось системы без fstat). Бага в 3b851f7c5e54b0e7445b633804d3d40e8f4aaa37
Steps to Reproduce:
1. настроить sudo (хоть ALL: ALL)
2. sudoedit /etc/fstab

Actual Results:  
sudoedit: /etc/fstab: Bad address


Expected Results:  
редактирование
------- Comment #1 From 2007-08-05 01:29:10 -------
Fixed in 1.6.8p12-alt4.